Subject: Ticket Assigned - Complaint on Item Received - Order number: 9626444827
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 08:37:22 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint on Item Received - Order number: 9626444827 
Hi,

I just want to raise this complaint regarding the item I purchased online which is the Canpol Babies Breathable Hygiene Postpartum Nightpads. The photo below on the Babyshop app has misled me to believe that I was purchasing a 1 pack with 10 pads in it for AED25 only:

I collected the items this afternoon and I was surprised to find when I opened the shopping bag that I received 1 pad only!!!! And the sticker tag shows it's AED 25!!! I am not crazy to spend AED 25 for 1 piece of maternity pad!!! See photos below:

Your call centre associate told me that there is no mention of 10 pads on the website, the quantity says 1.
I know... my point is the photo is very misleading. You showed me a photo with a pack of 10 pads for only AED 25 only, so I was fully expecting to receive as such. If you're saying that the quantity is 1, anybody would think it is 1 pack. You should have clearly indicated it as 1 pad, 1 piece, 1 pack, not solely 1.
I'm looking forward to hearing your resolution regarding this matter.
Kind regards,Maria Bautista050-3729198
Sent from Yahoo Mail on Android  

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962944